@charset "UTF-8";

.mv {
    background: url(../../../common/img/mv_bg.svg) no-repeat top center;
    background-size: 100%;
    padding-top: 25px;
}
.slick .slickItem {
    transform: scale(0.9);
    transition: all 0.3s ease;
}
.slick .slickItem.slick-active {
    transform: scale(1.0);
}
.mvLink {
    padding-top: 75%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    display: block;
    position: relative;
}
.mv .prev,
.mv .next {
    width: 40px;
    height: 40px;
    position: absolute;
    top: calc(50% - 20px);
    z-index: 1;
}
.mv .prev {
    left: calc(19.285% - 20px);
}
.mv .next {
    right: calc(19.285% - 20px);
}
.mv .txtBox {
    width: calc(100% - 20px);
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    bottom: 40px;
    left: -20px;
    padding: 15px 30px;
    border-left: 4px solid #8EC221;
    box-sizing: border-box;
    opacity: 0;
    transition: all 0.8s ease;
}
.slick .slickItem.slick-active .txtBox {
    opacity: 1.0;
}
.mv .txtBox .meta .data {
    font-size: 12px;
}
.mv .txtBox .tit {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
}
